.mobinav,.navclsbtn { display:none; }
.navclsbtn svg {
    display: inline-block;
}

@media screen and (min-width:768px){
    .cont_block, .cms-careers .page-title-wrapper {
        max-width: 1366px;
        margin: auto;
    }
}
 

@media screen and (max-width:1900px){
    #home_video1 iframe {
        height: 1010px;
    }
}
@media screen and (max-width:1800px){
    #home_video1 iframe {
        height: 957px;
    }
}
@media screen and (max-width:1700px){ 
    #home_video1 iframe {
        height: 901px;
    }


     /*job search*/

    .jbbnr h1{

            font-size: 110px;

    }

    .jbo_grid {

        max-width: 1400px;

    }

    .jbo_data .tbrow li{

        font-size: 20px;

    }



    .jbo_data li:nth-child(1) {

        width: 429px;

        padding-left: 35px;

        padding-right: 28px;

    }

    .jbo_data li:nth-child(2){width: 218px;}

    .jbo_data li:nth-child(3){width: 170px;}

    .jbo_data li:nth-child(4){width: 210px;}

    .jbo_data li:nth-child(5){width: 185px;}

    .jbo_data li:nth-child(6){width: 185px;}


    .zebaner h1{
            font-size: 150px;
    }
    .zebaner h1:after{
            left: 78px;
    bottom: -33%;
    }
    .sumon_sec h2{
            font-size: 91px;
    }

    .lrider_sec h2{ 
            font-size: 120px;
    }


    .fuel-cash-sec1 h1{
            font-size: 93px;
    }
    .fuel-cash-sec1 .highlight{
            font-size: 145px;
    }
    .limited-sec h2, .how-it-works-sec h2, .winner-sec h2{
        font-size: 62px;
    }
    .herry-up-sec img{
            top: -300px;
    }
    .winner-sec{
        padding-bottom: 305px;
    }
    .herry-up-sec h2{
            font-size: 145px;
    }
    .fuel-cash-sec1:after,
    .fuel-cash-sec1:before{
        background-size: 100%;background-repeat: no-repeat;
    }

}
@media screen and (max-width:1600px){
    #home_video1 iframe {
        height: 845px;
    }
    .bnr_section h2 {
        font-size: 50px;
    }

      /*job search*/
    .jbbnr h1 {
        font-size: 100px;
    }
    .jbo_sec {
    padding-top: 70px;
    padding-bottom: 45px;
    }
    .jbo_head h2{
            font-size: 50px;
    }


     .zebaner h1{
            font-size: 140px;
    }
    .zebaner h1:after{
         left: 95px;
        bottom: -36%;
    }
    .sumon_sec h2{
            font-size: 86px;
    }

    .lrider_sec h2{
            font-size: 110px;
    }



    .fuel-cash-cube .container {
        max-width: 1300px;
    }
        .fuel-cash-sec1 h1 {
        font-size: 89px;
    }
        .fuel-cash-sec1 .highlight {
        font-size: 138px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 59px;
    }
    .promo-image {
    width: 41%;
    }
    .herry-up-sec img {
        top: -278px;
    }

}
@media screen and (max-width:1500px){
    #home_video1 iframe {
        height: 789px;
    }
    .bslp_bnr h1 {
        font-size: 100px;
        line-height: 85px;
    }
    :root {
        --paragraph-font-size: 17px;
        --main-heading-font-size: 60px;
    }
    .wmbs_sec p {
        font-size: var(--paragraph-font-size);
    }


     /*job search*/

    .jbbnr {
     
    padding: 120px 0 123px;
    }
        .jbbnr h1 {
        font-size: 95px;
    }
    .jbo_head h2 {
        font-size: 47px;
    }
    .jbo_grid {
        max-width: 1250px;
    }
        .jbo_data .tbrow li {
        font-size: 18px;
    }
        .jbo_data li:nth-child(2) {
        width: 197px;
    }
        .jbo_data li:nth-child(4) {
        width: 192px;
    }
        .jbo_data li:nth-child(1) {
        width: 400px;}

        .jbo_data li:nth-child(5) {
        width: 160px;
    }
    .jbo_data li:nth-child(1) {
        width: 345px;
        padding-left: 24px;
        padding-right: 21px;
    }


    .zebaner h1{
            font-size: 130px;
    }
    .zebaner h1:after {
        left: 165px;
        bottom: -33%;
        width: 200px;
        height: 145px;
    } 

    .lrider_sec h2{
            font-size: 100px;
    }
    .bluestrp ul li{    font-size: 59px;}
    .sumusrow{
            margin: 0;
    }
        .sumon_sec h2 {
        font-size: 81px;
    }
    .sumusrow .sumcol h3{
            font-size: 29px;
    }
    .lrider_sec img{
            margin-bottom: 60px;
    }


        .fuel-cash-cube .container {
        max-width: 1200px;
    }
    .fuel-cash-sec1 .left-part1 {
    width: 52%;}

        .fuel-cash-sec1 h1 {
        font-size: 88px;
    }
        .fuel-cash-sec1 .highlight {
        font-size: 134px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 57px;
    }
    .how-it-works-sec .boxes-sec>div p{
        font-size: 22px;
    }
    .herry-up-sec h2 {
        font-size: 136px;
    }
    .herry-up-sec p{
            font-size: 34px;
    }
    .herry-up-sec img {
        top: -257px;
    }
    .winner-sec {
        padding-bottom: 259px;
    }

    .limited-form-sec:after,
    .limited-form-sec:before{
            height: 497px;
    }

    .gold-cost h4{   
        font-size:16px;
    }

}
@media screen and (max-width:1400px){
    #home_video1 iframe {
        height: 732px;
    }
    .bslp_bnr .dir_cnt {
        top: -44px;
        right: 44px;
    }
    .bnr_section .container {
        max-width: 1170px;
    }
    .bnr_section h2 {
        font-size: 46px;
    }
    .bnr_section p {
        font-size: 17px;
    }

     /*job search*/
    .jbbnr h1 {
        font-size: 90px;
    }
    .jbo_head h2 {
        font-size: 45px;
    }
    .fixed_sm {
        top: 89px;
    }
        .zebaner h1 {
        font-size: 121px;
    }
    .zebaner h1:after {
        left: 188px;}

            .sumon_sec h2 {
        font-size: 75px;
    }
        .sumusrow .sumcol h3 {
        font-size: 27px;
    }
        .lrider_sec h2 {
        font-size: 92px;
    }
    .lrider_sec p{
            font-size: 30px;
    }


    .fuel-cash-cube .container {
        max-width: 1130px;
    }
    .fuel-cash-sec1 h1 {
        font-size: 83px;
    }
        .fuel-cash-sec1 .highlight {
        font-size: 129px;
    }
    .fuel-cash-sec1 .btn{
        padding: 19px 45px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 55px;
    }
    .limited-sec p, .winner-sec p{
            font-size: 22px;
    }
    .limited-form-sec{
            padding: 370px 20px 303px 20px;
    }
    .how-it-works-sec .boxes-sec>div{
            padding: 50px 20px 50px 20px;
    }
    .how-it-works-sec .boxes-sec>div p br {
        display: none;
    }

        .herry-up-sec img {
        top: -229px;
    }
    .herry-up-sec h2 {
        font-size: 130px;
    }
        .herry-up-sec p {
        font-size: 33px;
    }
    .herry-up-sec a.vis_btn{
            margin-top: 40px;
    }
    .herry-up-sec{
            padding-bottom: 81px;
    }
}
@media screen and (max-width:1300px){
    #home_video1 iframe {
        height: 676px;
    }
    .bslp_bnr .container, .wmbs_sec .container, .mbslp_sec .container {
        max-width: 1120px;
    }
    .bslp_bnr h1 {
        font-size: 90px;
    }
    .wmbs_sec {
        padding: 50px 0 30px;
    }
    .watch_section {
        padding: 70px 0 80px;
    }
    .bslp_bnr .dir_cnt {
        display: none;
    }
    .bnr_section .container {
        max-width: 1100px;
    }
    .bnr_section h2 {
        font-size: 43px;
    }
    .bnrs_cnt {
        margin-left: 30px;
    }
    .op_section {
        padding-top: 60px;
    }
    .fixed_sm {
        position: inherit;
        top: inherit;
        left: inherit;
    }

        .zebaner h1 {
        font-size: 115px;
    }
    .zebaner h1:after{
                bottom: -36%;        left: 204px;
    }
        .bluestrp ul li {
        font-size: 56px;
    }
        .sumon_sec h2 {
        font-size: 71px;
    }
        .sumusrow {
        margin: 0 auto;
        width: 90%;
    }
    .zeterm_sec .container {
    max-width: 1200px;
    }

}
@media screen and (max-width:1200px){
    .choice_grid {
        display: flex;
        flex-wrap: wrap;
    }
    .choice_grid .col-span-3 {
        width: 49.15%;
    }
    #home_video1 iframe {
        height: 558px;
    }
    .bslp_bnr .container, .wmbs_sec .container, .mbslp_sec .container {
        max-width: 920px;
    }
    .bslp_bnr h1 {
        font-size: 80px;
        line-height: 75px;
    }
    :root {
        --main-heading-font-size: 46px;
        --paragraph-font-size: 16px;
    }
    .mbslp_sec .mbslps_left {
        min-width: 355px;
    }
    .mbslp_sec .stp_block {
        justify-content: center;
    }
    .mbslp_sec .stp_block h4 strong {
        display: block;
       font-size: 62px;
    }
    .mbslp_sec .stp_block h4 {
        font-size: 26px;
    }
    .mbslp_sec .stp_block {
        bottom: 6px;
    }
    .watch_section {
        padding: 60px 0;
    }
    .bslp_left {
        max-width: 400px;
        margin-left: auto;
    }
    .bslp_bnr h1 {
        font-size: 68px;
        line-height: 65px;
    }
    .mbslp_sec .stp_block {
        width: 110px;
        height: 110px;
        right: 20px;
    }
    .bnr_section .container {
        max-width: 900px;
    }
    .bnrs_cnt {
        margin-left: 25px;
    }
    .bnr_section h2 {
        font-size: 35px;
    }
    .bnr_section p {
        font-size: 16px;
    }


    /*job search*/
    .jbbnr {
        padding: 100px 0 105px;
    }
        .jbo_sec {
        padding-top: 60px;
        padding-bottom: 25px;
    }
        .jbo_head h2 {
        font-size: 41px;
    }
        .jbo_head h2 {
        font-size: 38px;
    }
    .jbo_head {
    margin-bottom: 40px;
    }
    .jbo_srch button{
            font-size: 17px;
    }

    .jbbnr h1 {
        font-size: 80px;
    }

    a.jblink{
        max-width: 117px; 
    font-size: 14px;
    }
    .jbo_data li {
      font-size: 14px;
    }
    .jb_title p { 
    font-size: 14px;}
    .jb_title h2 { 
    font-size: 14px;
    line-height: 1.5;}
    .jbo_data .tbrow li {
        font-size: 15px;
        line-height: 1.1;
    }
        .jbo_data li:nth-child(1) {
        width: 333px;
        padding-left: 17px;
        padding-right: 10px;
    }
        .jbo_data li:nth-child(2) {
        width: 131px;
    }
        .jbo_data li:nth-child(3) {
        width: 154px;
    }
    .jbo_data li:nth-child(4) {
        width: 185px;
    }
        .jbo_data li:nth-child(5) {
        width: 160px;
    }
        .jbo_data li:nth-child(6) {
        width: 155px;
    }
    .header_mainnav ul.main-menu>li .dropmenu_sec {
        display: block !important;
    }
    .jtt_section .jtt_cnt h2 {
        font-size: 64px;
    }
    .jtt_section .jtt_cnt a {
        font-size: 22px;
    }
    .jtt_section .jtt_cnt {
        position: inherit;
        width: 100%;
    }
    .win_link {
        margin-bottom: 20px !important;
    }

        .zebaner h1 {
        font-size: 100px;
    }
    .zebaner h1:after {
        bottom: -43%;
        left: 132px;
        width: 172px;
    }
    .zebaner img {
        width: 80%;
    }
    .bluestrp ul li {
        font-size: 48px;
    }
    .bluestrp ul li:after {
     width: 6px;
    height: 31px;
     margin: 0 30px 8px;
    background: #282828;
    }
        .sumon_sec h2 {
        font-size: 61px;
        margin: 0 0 99px 0;
    }
    .sumusrow { 
        width: 94%;    column-gap: 0;
    }
        .sumusrow .sumcol h3 {
        font-size: 25px;
    }

    .sumcol {    min-height: 405px;
    width: 31.5%;}
    .sumusrow .sumcol p br {
    display: none;
    }
        .sumusrow .sumcol h3 {
        font-size: 23px;    min-height: 105px;
    }
    .sumusrow .sumcol p{
            font-size: 18px;
    }
    .zebtn a { 
    font-size: 22px; 
    max-width: 550px;
    padding: 17px 0; 
    width: 100%; 
    }
    .zebtn {
    margin-top: 74px;}
    .sumusrow .sumcol img {
    margin: -44px auto 20px;
    width: 90px;
    }
    .lrider_sec img {
    margin-top: -95px;}

    .sumon_sec {
     padding-bottom: 180px;
    }
        .lrider_sec h2 {
        font-size: 82px;
    }
        .lrider_sec p {
        font-size: 24px;
    }
    .lrider_sec .container {
    max-width: 90%;
    }
    .zeterm_sec {
        padding: 55px 20px 19px;
    }

    .fomm-part1 {
        max-width: 89%;padding: 0px 70px 0px 70px;
    }

    .fomm-part1:after {
    
    bottom: -52px;
    right: -50px;
    width: 130px;
    height: 141px; 
    }
    .fomm-part1:before {
    
    width: 169px;
    height: 163px;
    background: url(../png/money-icon.png) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    }
        .fuel-cash-sec1 .left-part1 {
        width: 58%;
    }
    .fuel-cash-sec1 h1 {
        font-size: 74px;
    }
        .fuel-cash-sec1 .highlight {
        font-size: 117px;
    }
    .fuel-cash-sec1 p{
        font-size: 21px;
    }
        .fuel-cash-sec1 .btn {
        padding: 16px 25px;
        font-size: 18px;
        margin-top: 10px;
    }
    .fuel-cash-sec1{
            padding: 45px 30px 128px 30px;
    }
    .limited-sec {    margin-top: -90px;}
        .fuel-cash-cube .container {
        max-width: 1000px;
        padding: 0 20px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 51px;
    }
        .limited-sec p, .winner-sec p {
        font-size: 20px;
    }
    .limited-sec .limted-desc1 p {
    margin-bottom: 24px;
    }
    .limited-sec .badge1{
        font-size: 22px;
    }
        .limited-form-sec {
        padding: 332px 20px 303px 20px;
    }

    .how-it-works-sec .boxes-sec{
        margin-top: 45px;
    }
    .how-it-works-sec .boxes-sec>div img{
            width: 100px;
    }
    .how-it-works-sec .boxes-sec>div h3{
            font-size: 28px;
    }
        .how-it-works-sec .boxes-sec>div p {
        font-size: 20px;
    }
        .how-it-works-sec .boxes-sec>div {
        padding: 38px 20px 35px 20px;
    }
    .how-it-works-sec{
            padding-bottom: 167px;
    }
        .herry-up-sec img {
        top: -177px;
    }
        .winner-sec {
        padding-bottom: 202px;    background-position: 50% 184px;background-repeat: no-repeat;
    }
        .herry-up-sec h2 {
        font-size: 111px;
    }
    .herry-up-sec p {
        font-size: 30px;
    }
        .herry-up-sec a.vis_btn {
        margin-top: 34px;
        font-size: 18px;
    }
    .herry-up-sec{
        padding-top: 110px;padding-bottom: 66px;
    }
    .gold-cost img{
        width: 60px;
    }
     .gold-cost h4{   
        font-size:14px;
    }


}
@media screen and (max-width:991px){

    .mobinav {
    display: block;
    position: absolute;
    top: 30px;
    right: 0px;
    cursor: pointer;
    background: linear-gradient(to bottom, #fbdc05, #fbdc05 20%, transparent 20%, transparent 40%, #fbdc05 40%, #fbdc05 60%, transparent 60%, transparent 80%, #fbdc05 80%, #fbdc05 100%);
    width: 35px;
    height: 27px;
    z-index: 9;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    }

    .pro_menu {
    height: 100%;
    width: 300px;
    position: fixed;
    right: -300px;
    top: 0;
   background-color: #181818;
    z-index: 99;
    padding: 0;
    margin: 0 !important;
    overflow-y: auto;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    }
    .pro_menu.open {
        right: 0;
    }
    .navclsbtn {
        display: block;
        padding: 10px;
        text-align: right;
        cursor: pointer;
    }
    .pro_menu ul li {
    margin: 0 !important;
    display: block;
    }
    .pro_menu ul li a {
    letter-spacing: 1px;
    font-size: 14px;
    display: block;
    padding: 20px 30px;
    border-bottom: 1px solid #474747;
    }
    .pro_menu ul li:last-child a{ border:0; }
    .pro_header .pro_logo {
    width: 130px;
    height: 48px;
    }
    .pro_header .container {
    width: 95%;
    height: 90px;
    }
    .pro_header.f-nav .container{
        height: 90px;
    }
    .cms-pro-shop .page-main {
        margin-top: 90px;
    }
    .ps_banner .psb_inner {
    max-width: 100%;
    background: rgba(255,255,255,0.79);
    padding: 35px;
    }
    .ps_banner h1 {    font-size: 45px;}
    .ps_banner .container {
    width: 95%;
    padding-top:90px;
    }
    .icons_cols3 .container {
    width: 90%;
    margin-top: -55px;
    padding: 34px 10px 25px;
    max-width: 100%;
    display: block;
    }
    .icons_cols3 h4 {
    font-size: 20px;
    }
    .ps_banner img {
    height: 500px;
    object-fit: cover;
    object-position: right center;
    }
     
     .icons_cols3 .container div {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 18px;
    }
    
    .op_section ul li .atb_btn button, .op_section ul li .atb_btn a {
    letter-spacing: 2px;
    padding: 13px 62px 14px 20px;
    }
    .op_section ul li .atb_btn button:after, .op_section ul li .atb_btn a:after {
    
    right: 12px;
    
    width: 27px;
    height: 27px; 
    background-size: contain;
    }
    .op_brands {
    padding-bottom: 45px;
    padding-top: 30px;
    }
    .op_brands ul {
    display: block;
    text-align: center;
    }
    .op_brands ul li {
    display: inline-block;
    padding: 0 20px 13px;
    vertical-align: middle;
    }
    .pro_riders .container {    max-width: 600px;}
    .pro_riders {
        padding-bottom: 50px;
    }
    .pro_riders .rider_cnt {
    padding: 30px 35px 30px;
    float: none;
    width: 100%;
    }
    .pro_riders img {
    position: initial; 
    width: 100% !important;
    height: auto;
     
    }
    .op_section{
        background-size: auto 70%;
    }
    #home_video1 iframe {
        height: 432px;
    }
    .bslp_bnr .container, .wmbs_sec .container, .mbslp_sec .container {
        max-width: 720px;
    }
    .bslp_left {
        max-width: 350px;
    }
    .bslp_bnr h1 {
        letter-spacing: 0;
    }
    .bslp_bnr h1 {
        font-size: 60px;
        line-height: 60px;
    }
    :root {
        --main-heading-font-size: 40px;
    }
    .wmbs_sec {
        padding: 40px 0 30px;
    }
    .mbslp_sec.yellow_bg .mbslps_right {
        padding-right: 50px;
    }
    .mbslp_sec .mbslps_left {
        min-width: 100%;
        display: flex;
        justify-content: center;
    }
    .mbslp_sec .mbslps_left img {
        max-width: 350px;
        margin-bottom: 30px;
    }
    .mbslp_sec .container {
        flex-wrap: wrap;
    }
    .mbslp_sec .stp_block {
        right: -240px;
        left: 0;
        margin: auto;
    }
    .mbslp_sec .mbslps_left:after, .mbslp_sec.mbslp_sec1 .mbslps_right:before {
        display: none;
    }
    .mbslp_sec .mbslps_right {
        padding-left: 0;
    }
    .mbslp_sec {
        padding: 50px 0;
    }
    .mbslp_sec.yellow_bg .mbslps_left {
        order: 1;
    }
    .mbslp_sec.yellow_bg .stp_block {
        right: -240px;
        left: 0;
    }
    .mbslp_sec.mbslp_sec2, .mbslp_sec.mbslp_sec4 {
        padding-bottom: 50px;
    }
    .mbslp_sec .stp_block {
        bottom: 36px;
    }
    .bnr_section .container {
        flex-wrap: wrap;
        width: 90%;
    }
    .bnrs_img {
        width: 100%;
        margin-bottom: 30px;
    }
    .bnrs_img img {
        margin: auto;
    }
    .bnrs_cnt {
        margin-left: 0;
    }
    .bnr_section h2 {
        font-size: 32px;
    }

    /*job search*/
    .jbbnr h1 {
                font-size: 70px;
    }
   .jbo_filter {
     flex-wrap: wrap;    margin-bottom: 17px;
    }
    .jbo_srch{
        width: 49%;
    }
    .jbo_selc {
    width: 49%;
    margin-bottom: 20px;
    }

    .jbo_data .tbrow{
        display: none;
    }
    ul.tbdatarow {
        display: block;
    }
    .jbo_data li {
    width: 100% !important;
    }
    .tbdatarow {
        padding: 30px 25px !important;
    }
         .jbo_data li:before {
        content: attr(data-label);
        display: inline-block;
        font-family: "industry";
        font-weight: 700;
        margin-right: 19px;
    }
        .jbo_data li {
        font-size: 16px;
        padding-bottom: 18px;
    }
        .jb_title h2, .jb_title p {
        font-size: 16px;
    }
    .jbo_data li:nth-child(1){
                padding-left: 0;
        padding-right: 0;
    }
    .jbo_data li:last-child{ padding-bottom:0;}
    .jbo_data li:last-child:before{ display:none; }
        .jbo_head h2 {
        font-size: 36px;
    }
    a.jblink {
        max-width: 160px;
        font-size: 16px;
    }

    .js_video {
        margin-bottom: 15px;
    }
    .jtt_section img {
        border: 3px solid #FDDB00;
    }
        .zebaner h1 {
        font-size: 90px;
    }
        .zebaner h1:after {
        bottom: -51%;
        left: 40px;
        width: 155px;
    }
    .bluestrp ul li {
        font-size: 44px;
    }
        .sumon_sec h2 {
        font-size: 51px;
        margin: 0 0 78px 0;
    }
        .sumusrow {
        width: 100%;
        column-gap: 25px;
        row-gap: 75px;
        justify-content: center;
        flex-flow: wrap;
    }
    .sumcol {
        min-height: 405px; 
                width: calc(50% - 30px);
    }
        .zebtn a {
        font-size: 20px;
        max-width: 500px;
        padding: 14px 20px;
     }
         .lrider_sec h2 {
        font-size: 74px;
    }
        .zeterm_sec .container {
        max-width: 768px;
    }


    .fuel-cash-cube .container {
        max-width: 740px;
    }
    .fuel-cash-sec1 .container{
            flex-flow: column-reverse;
    }
        .fuel-cash-sec1 .left-part1 {
        width: 100%;
    }

        .promo-image {
        width: 100%;
        max-width: 300px;
    }
        .fuel-cash-sec1 h1 {
        font-size: 65px;
    }
        .fuel-cash-sec1 .highlight {
        font-size: 100px;
    }
    .fuel-cash-sec1 p{
        max-width: 100%;
    }
    .fuel-cash-sec1 .btn{
                padding: 14px 25px;
    }

        .fuel-cash-sec1 {
        padding: 35px 30px 85px 30px;
    }
        .limited-sec {
        margin-top: -60px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 45px;
    }
        .limited-sec p, .winner-sec p {
        font-size: 18px;
        line-height: 1.4;
    }
    .limited-sec .limted-desc1 {
    margin-bottom: 64px;
    }   
    .ifm-form {
     overflow: hidden;
    border-radius: 45px;
    }
    .fomm-part1{
                padding: 0px 10px 0px 10px;
    }
        .fomm-part1:before{
        width: 136px;
        height: 127px;}

        .how-it-works-sec .boxes-sec{
                    flex-flow: wrap;        gap: 6%;
        row-gap: 40px;
        }

        .how-it-works-sec .boxes-sec>div{
                width: 47%;
        }
            .herry-up-sec h2 {
        font-size: 99px;
    }
        .herry-up-sec p {
        font-size: 28px;
        line-height: 1.4;
    }
        .herry-up-sec a.vis_btn {
        margin-top: 30px;
        font-size: 18px;
        padding: 17px 27px;
    }
    .fuelterms {
     padding-top: 64px;
    padding-bottom: 55px;
    }

    .how-it-works-sec .boxes-sec>div img {
        width: 88px;
    }
    .how-it-works-sec .boxes-sec>div h3 {
        font-size: 25px;
    }
    .fuelterms h2 {
    margin: 0 0 19px 0;
    
    font-size: 29px; 
    }

}
@media screen and (max-width:850px){

    .herry-up-sec img {
        top: -31%;
    }
        .herry-up-sec {
        padding-top: 70px;}
}

@media screen and (max-width:767px){

    .pro_riders .container {
        max-width: 90%;
    }
    .pro_rider_slider {
    max-width: 500px;
    margin: auto;
    }
    .ps_banner .container {
    width: 90%;
    padding-top: 70px;
    }
    .ps_banner img {    height: 420px;}
    .ps_banner h1 {
        font-size: 41px;
    }
    .icons_cols3 h4:before{
        margin-bottom: 6px;
    }
    .pro_shop_slider .owl-nav button, .pro_riders .owl-nav button, .pro_shop_slider .owl-nav button:hover, .pro_riders .owl-nav button:hover {
    width: 44px;
    height: 44px;}

    .pro_shop_slider .owl-nav {
    width: 105px;
    top: -100px;
    }
    .op_section .owl-item {
        padding: 0 14px;
    }
    .op_section ul li .ops_bot {
        padding: 32px 25px 32px;
    }
    .op_brands ul li{
            padding: 0 20px 25px;
    } 
    .pro_riders .rider_cnt p{
        margin: 0 0 15px;
    }

    .op_section h6, .pro_riders h6, .testi_section h4 {
    font-size: 13px;
    letter-spacing: 2px;
    }
    .op_section .pro_shop_pros {
        margin: 0 -14px;
    }

    .pro_header .container {
        width: 90%;
    }
    .icons_cols3 .col1 h4:before,
    .icons_cols3 .col2 h4:before,
    .icons_cols3 .col3 h4:before{
            background-size: contain;
    }
    .icons_cols3 h4:before{
            height: 31px;
    }
    .choice_grid .col-span-3 {
        width: 49%;
    }
    .watch_section {
        padding: 50px 0;
    }
    .watch_section h2 {
        margin-bottom: 25px;
    }
    .bslp_bnr .container, .wmbs_sec .container, .mbslp_sec .container, .watch_section .container {
        max-width: calc(100% - 40px);
    }
    .mbslp_sec.yellow_bg .mbslps_right {
        padding-right: 0;
    }
    .bnrs_cnt {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .bnrs_btn {
        width: 100%;
        text-align: center;
    }
    .bnr_section h2 {
        margin-bottom: 15px;
    }

      /*job search*/
    .jbbnr h1 {
        font-size: 65px;
    }
     .jbo_head h2 {
        font-size: 34px;
    }

    .jbo_grid{
            width: 90%;
    }
    .jtt_section .jtt_cnt a {
        font-size: 18px;
    }
    .jtt_section .jtt_cnt h2 {
        font-size: 56px;
    }
    
    .hmvideo{ position:relative; }
    .hmvideo:after{
        content:"";
         
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
                border: 1px solid #333;
                 
        position: absolute; }
    

        .new_bnr {
            margin: 0 0 25px;
        }


            .zebaner h1 {
        font-size: 70px;
    }

        .zebaner h1:after {
        bottom: -37%;
        left: 7%;
        width: 130px;
        background-position: bottom center;
        }

        .bluestrp ul { 
    flex-flow: wrap;
    }
    .bluestrp ul li {
        font-size: 35px;
    }
        .bluestrp ul li:after {
        width: 3px;
        height: 23px;
        margin: 0 19px 4px;
         }
         .sumon_sec h2 {
        font-size: 48px;}
            .sumcol {
        min-height: 380px;
        width: calc(50% - 13px);
    }
        .sumusrow .sumcol p {
        font-size: 18px;
        line-height: 1.5;
    }
    .lrider_sec img {
        margin-bottom: 30px;
    }
        .lrider_sec h2 {
        font-size: 63px;
    }
        .lrider_sec p {
        font-size: 21px;
    }
        .zebtn {
        margin-top: 55px;
    }
    .sumon_sec{
        padding-left: 20px;
        padding-right: 20px;
    }

    .promo-image{
                max-width: 250px;
    }
        .fuel-cash-sec1 h1 {
        font-size: 60px;
    }
        .fuel-cash-sec1 .highlight {
        font-size: 88px;
    }
    .fuel-cash-sec1 p {
        font-size: 20px;
    }
        .fuel-cash-sec1 .btn {
        padding: 14px 25px;
        font-size: 17px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 41px;
    }

    .fomm-part1:before{
            left: -38px;
                    width: 111px;
        height: 111px;
    }
        .fomm-part1:after {
        bottom: -52px;
        right: -24px;
        width: 99px;
        height: 114px;
        background-size: contain;
    }
        .limited-form-sec {
        padding: 332px 20px 249px 20px;
    }
    .how-it-works-sec {
    margin-top: -177px;}
        .how-it-works-sec .boxes-sec>div img {
        width: 75px;
    }
    .winner-sec{
                padding-bottom: 160px;
    }

}

@media screen and (max-width:667px){
    .choice_grid .col-span-3 {
        width: 48.9%;
    }
    #home_video1 iframe {
        height: 376px;
    }
    .bslp_bnr .bslp_mid {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .bslp_left {
        max-width: 100%;
        width: 100%;
    }
    .bslp_left img {
        margin: auto;
        max-width: 350px;
    }
    .bslp_bnr h1 {
        margin-bottom: 20px;
    }
    .bslp_bnr {
        padding-top: 40px;
    }
    .htu_ttl {
        padding: 35px 0 27px;
    }
    :root {
        --main-heading-font-size: 36px;
    }
    .watch_section {
        padding: 45px 0 50px;
    }
}
@media screen and (max-width:640px){

    .pro_riders .owl-nav button.owl-prev {
        left: -50px;
    }
    .pro_riders .owl-nav button.owl-next {
        right: -50px;
    }
    .ps_banner h1 {
        font-size: 39px;
    }
    .icons_cols3 .container div {
        padding: 0 18px;
    }
    .choice_grid .col-span-3 {
        width: 48.8%;
    }
    #home_video1 iframe {
        height: 360px;
    }
}

@media screen and (max-width:600px){

    .ps_banner img {
        height: 500px;
    }
    .icons_cols3 .container div {
    width: 100%;
    }
    .pro_rider_slider {
        max-width: 80%;
    }
    .choice_grid .col-span-3 {
        width: 48.7%;
    }
    #home_video1 iframe {
        height: 320px;
    }
    :root {
        --main-heading-font-size: 32px;
    }

      /*job search*/
    .jbo_head h2 {
        font-size: 32px;
    }
    .jbbnr h1 {
        font-size: 61px;
    }

    .jbo_srch button{
            line-height: 55px;
    }
     .jbo_srch {
        width: 100%;
        margin-bottom: 20px;
    }
    .jbo_selc {
        width: 100%;
    }

    .js_video iframe {
        height: 285px;
    }
    .jtt_section .jtt_cnt h2 {
        font-size: 50px;
    }

    .zebaner h1 {
        font-size: 62px;margin: 0;
    }
    .zebaner{
            padding-top: 40px;
    padding-bottom: 30px;
    }
        .zebaner h1:after { 
               width: 220px;
        background-position: top center;
        height: 131px;
        position: initial;
        display: block;
        margin: -17px auto 0;
        }
        .sumon_sec h2 {
        font-size: 39px;
    }
        .sumcol {
        min-height: auto;
        width: 100%;
        padding: 0 39px 38px;
    }
    .lrider_sec img {
        margin-top: -66px;
    }
        .sumon_sec {
        padding-bottom: 129px;
    }
    .lrider_sec h2 {
        font-size: 57px;
    }
        .lrider_sec p {
        font-size: 19px;
    }
    .lrider_sec{
            padding-bottom: 29px;
    }


        .fuel-cash-sec1 {
        padding: 35px 10px 85px 10px;
    }
    .fuel-cash-sec1 h1 {
        font-size: 57px;
    }
    .fuel-cash-sec1 .highlight {
        font-size: 85px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 38px;
    }
        .how-it-works-sec .boxes-sec>div {
        width:48%;
    }

        .how-it-works-sec .boxes-sec {
        gap: 0;
        row-gap: 30px;
        justify-content: space-between;
    }
        .herry-up-sec img {
        top: -20%;
    }
        .winner-sec {
        padding-bottom: 109px;
    }
    .herry-up-sec h2 {
        font-size: 78px;
    }
        .herry-up-sec p {
        font-size: 25px;
        line-height: 1.3;
    }
    .herry-up-sec{
        padding-bottom: 47px;
    }
        .fuelterms {
        padding-top: 49px;
        padding-bottom: 49px;
    }
        .how-it-works-sec .boxes-sec>div h3 {
        font-size: 23px;
        margin-bottom: 11px;
        margin-top: 21px;
    }
}

@media screen and (max-width:533px){
    .choice_grid .col-span-3 {
        width: 48.6%;
    }
    #home_video1 iframe {
        height: 300px;
    }
    .mbslp_sec .stp_block h4 {
        font-size: 22px;
    }
    .mbslp_sec .stp_block h4 strong {
        font-size: 50px;
    }

      .js_video iframe {
        height: 270px;
    }
    .gold-cost img {
        width: 50px;
    }
}
@media screen and (max-width:500px){
    .ps_banner h1 {
        font-size: 32px;
    }
    .ps_banner img {
    height: 445px;
    object-position: 84% 50%;
    }
    .choice_grid .col-span-3 {
        width: 48.4%;
    }
    .choice_grid .col-span-3 h4 {
        font-size: 16px;
    }
    #home_video1 iframe {
        height: 270px;
    }
    .bslp_bnr h1 {
        font-size: 50px;
        line-height: 50px;
    }
    .watch_section h4 {
        font-size: 16px;
    }
    .bnr_section h2 {
        font-size: 28px;
    }

    .js_video iframe {
        height: 240px;
    }
    .jtt_section .jtt_cnt h2 {
        font-size: 46px;
    }

        .zebaner h1 {        font-size: 45px;}
            .zebaner h1:after {
        
        height: 110px; 
        margin: -15px auto 0;
        }
        .bluestrp { 
    padding: 7px 0;
    }
    .bluestrp ul li {
        font-size: 20px;
    }
        .bluestrp ul li:after {
        width: 2px;
        height: 16px;
        margin: 0 13px 4px;
    }
    .sumon_sec{
        padding-top: 40px;
    }
        .sumon_sec h2 {
        font-size: 33px;        margin: 0 0 61px 0;
    }
    .sumusrow .sumcol img {
        margin: -32px auto 15px;
        width: 70px;
    }
        .sumusrow .sumcol h3 {
        font-size: 20px;
        min-height: auto;
    }
        .sumusrow .sumcol p {
        font-size: 17px;}
            .zebtn a {
        font-size: 18px;
        max-width: 500px;
        padding: 10px 15px;
        line-height: 1.2;
    }
        .lrider_sec img {
        margin-top: -46px;
    }
        .sumon_sec {
        padding-bottom: 96px;
    }
    .lrider_sec h2 {
        font-size: 40px;
    }
    .lrider_sec p {
        font-size: 17px;
        margin: 0 0 20px 0;
    }
    .zeterm_sec h2 {
   
    font-size: 25px; 
    margin: 0 0 21px;
    }
        .zebtn {
        margin-top: 37px;
    }

        .promo-image {
        max-width: 200px;
    }
        .fuel-cash-sec1 h1 {
        font-size: 45px;
    }
        .fuel-cash-sec1 .highlight {
        font-size: 74px;
    }
        .fuel-cash-sec1 p {
        font-size: 18px;
    }
        .fuel-cash-sec1 .btn {
        padding: 10px 20px;
        font-size: 16px;
        letter-spacing: normal;
        line-height: 1.1;
        text-align: center;
    }
    .fuel-cash-sec1 {
        padding: 25px 0px 50px 0px;
    }
    .limited-sec {
        margin-top: -33px;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 27px;
    }
        .limited-sec p, .winner-sec p {
        font-size: 17px;}
        .limited-sec .limted-desc1 p {
        margin-bottom: 16px;
    }
        .limited-sec .badge1 {
        font-size: 17px;
        background-size: 100% 100%;
        padding-top: 8px;
        height: 57px;
        margin-top: 17px;
        margin-bottom: 21px;
    }

        .fomm-part1 {
        padding: 0px 0px 0px 0px;
        max-width: 100%;
        border-radius: 40px;
    }
    .limited-form-sec .container {
    padding: 0;
    }
        .fomm-part1:before {
        left: -8px;
        width: 82px;
        height: 97px;
        top: -36px;
    }
    .limited-sec{
        padding-bottom: 0;
    }
    .fomm-part1:after {
        bottom: -41px;
        right: 0;
        width: 66px;
        height: 75px;
        background-size: contain;
    }
        .limited-form-sec {
        padding: 332px 20px 217px 20px;
    }
    .how-it-works-sec .boxes-sec {
        margin-top: 24px;
    }
        .how-it-works-sec .boxes-sec>div {
        padding: 20px 19px 20px 19px;
    }
        .how-it-works-sec .boxes-sec>div img {
        width: 60px;
    }
        .how-it-works-sec .boxes-sec>div h3 {
        font-size: 18px;
        margin-bottom: 5px;
        margin-top: 16px;
    }
    .how-it-works-sec .boxes-sec>div p {
        font-size: 16px;
    }
    .winner-sec{
            padding-top: 284px;
    }
    .herry-up-sec img {
        top: -65px;
    }
    .winner-sec {
        padding-bottom: 75px;
    }
    .herry-up-sec h2 {
        font-size: 53px;
    }
        .herry-up-sec p {
        font-size: 21px;}

            .herry-up-sec a.vis_btn {
        margin-top: 20px;
        font-size: 16px;
        padding: 13px 18px;
    }
        .fuelterms h2 {
        margin: 0 0 14px 0;
        font-size: 25px;
    }
        .fuelterms {
        padding-top: 40px;
        padding-bottom: 40px;
    }

}
@media screen and (max-width:440px){

    .ps_banner .psb_inner{
        padding: 35px 20px;
    }
    .ps_banner h1 {
        font-size: 30px;
    }
    .pro_shop_slider .owl-nav {
    width: 98px;
    top: -76px;
    right: 10px;
    }
    .pro_shop_slider .owl-nav button, .pro_riders .owl-nav button, .pro_shop_slider .owl-nav button:hover, .pro_riders .owl-nav button:hover {
    width: 40px;
    height: 40px;
    }
    .pro_riders .rider_cnt {
    padding: 27px 25px 20px;}
    .op_section h6, .pro_riders h6, .testi_section h4{
            letter-spacing: 1px;
    }
    .pro_riders .rider_cnt h3{
            font-size: 22px;    margin: 0 0 17px;
    }
    .icons_cols3 h4 {
        font-size: 18px;
    }
    #home_video1 iframe {
        height: 239px;
    }
    :root {
        --main-heading-font-size: 30px;
        --main-heading-line-height: 1.1;
    }
    .bslp_bnr h1 {
        font-size: 45px;
        line-height: 45px;
    }
    .htu_ttl h2 {
        letter-spacing: 0;
    }
    .mbslp_sec .mbslps_left img {
        max-width: 280px;
    }
    .mbslp_sec .stp_block h4 {
        font-size: 20px;
    }
    .mbslp_sec .stp_block h4 strong {
        font-size: 46px;
    }
    .mbslp_sec .stp_block, .mbslp_sec.yellow_bg .stp_block {
        right: -160px;
        width: 80px;
        height: 80px;
    }
    .mbslp_sec .stp_block h4 {
        font-size: 18px;
    }
    .watch_section h4 {
        font-size: 15px;
        letter-spacing: 0;
    }
    .watch_section iframe {
        height: 350px;
    }

    /*job search*/
    .jbbnr h1 {
        font-size:45px;
    }
    .jbbnr {
        padding: 75px 0 70px;
    }
    .jbo_sec {
        padding-top: 40px;
        padding-bottom: 5px;
    }

    .jbo_data li:before{
        font-size: 15px;
    }
        .jbo_head h2 {
        font-size: 29px;
    }

    .jbo_selc select{
            padding: 12px 19px 11px;
    }
    .jbo_srch{
            height: 46px;
    }
        .jbo_srch button {
        line-height: 45px;
        height: 44px;
    }
    .jbo_head {
        margin-bottom: 24px;
    }
    .jbo_data li:before{
                margin-right: 10px;
    }

        .js_video iframe {
        height: 215px;
    }
    .jtt_section .jtt_cnt h2 {
        font-size: 42px;
    }
}
@media screen and (max-width:400px){

    .ps_banner img {
    height: 425px;
    object-position: 82% 50%;
    }
    .pro_riders .owl-nav button.owl-prev {
        left: -42px;
    }
    .pro_riders .owl-nav button.owl-next {
        right: -42px;
    }
    .choice_grid .col-span-3 {
        width: 48.1%;
    }
    .choice_grid .col-span-3 h4 {
        font-size: 15px;
        line-height: 1.3;
    }
    #home_video1 iframe {
        height: 211px;
    }
    .bnr_section h2 {
        font-size: 24px;
    }
    .bnr_section p {
        font-size: 15px;
    }
     .gold-cost h4 {
        font-size: 12px;
        line-height: 1.3;
    }
}
@media screen and (max-width:360px){

    .ps_banner h1 {
        font-size: 28px;
    }
    .choice_grid .col-span-3 {
        width: 47.9%;
    }
    #home_video1 iframe {
        height: 203px;
    }
        .fuel-cash-sec1 h1 {
        font-size: 38px;
    }
    .fuel-cash-sec1 .highlight {
        font-size: 67px;
    }
    .limited-sec .badge1 {
        font-size: 14px;}
    .herry-up-sec a.vis_btn{
                padding: 9px 16px;
        line-height: 1.12;
    }
        .limited-sec h2, .how-it-works-sec h2, .winner-sec h2 {
        font-size: 23px;
    }
        .herry-up-sec h2 {
        font-size: 46px;
    }
        .herry-up-sec {
        padding-top: 41px;
    }
      .gold-cost h4 {
        font-size: 11px;
       
    }
}

@media screen and (max-width:320px){
    .pro_shop_slider .owl-nav button, .pro_riders .owl-nav button, .pro_shop_slider .owl-nav button:hover, .pro_riders .owl-nav button:hover {
    width: 35px;
    height: 35px;
    }
    .pro_shop_slider .owl-nav {
    width: 80px;}
}